Subject: WG Action: Conclusion of Message Organization (MORG)

From: IESG Secretary <[email-masked]>
Date: Mon, 21 Mar 2011 11:55:01 -0700 (PDT)

The Message Organization (MORG) working group in the Applications Area has
completed several of its deliverables. For the remaining ones, the WG
decided, after discussion of draft proposals, not to work on them. I would
like to thank the WG for getting five documents published, and I
especially would like to thank the WG chairs for their work.

With the approval of the last active document the WG is now being closed.
The mailing list will remain open.

Alexey Melnikov,
As the responsible AD.